3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php proc_open("php -v");
Output for 5.0.0 - 5.6.28, hhvm-3.10.0 - 3.12.0, 7.0.0 - 7.1.0
Warning: proc_open() expects at least 3 parameters, 1 given in /in/kW7t5 on line 2
Output for 4.3.0 - 4.4.9
Warning: proc_open() expects exactly 3 parameters, 1 given in /in/kW7t5 on line 2